.fieldLine{
    margin-top: 20px;
}
.fieldLine .lbl{
    width: 10%;
    float: left;
    padding-top: 7px;
}
.fieldLine .field{
    width: 88%;
    float: left;
    margin-left: 2%;
}
.fieldLine .field .input{
    width: 30%;
    float: left;
}
.fieldLine .error{
    color: #f35247;
    font-size: 11px;
}
.fieldLine .check_box{
    font-size: 11px;
}
.fieldLine .data{
    padding-top: 7px;
    font-weight: bold;
}
.btnSave,
.btnDel{
    width: 30%;
    padding: 10px 0;
}
.notValidate{
    opacity: .5;
}
.deleteBlock{
    width: 30%;
}
.openPass{
    display: block;
    width: 38px;
    height: 33px;
    float: left;
    background: url(../img/eye.svg) no-repeat 50% 50%;
    background-size: 24px 15px;
}
.fieldLine .check_box .ttl{
    margin-top: 2px;
}
.alert_success,
.alert_error{
    display: inline-block;
}
@media screen and (max-width: 1024px){
    .fieldLine .lbl{
        width: 20%;
    }
    .fieldLine .field{
        width: 78%;
    }
    .fieldLine .field .input,
    .deleteBlock,
    .btnSave,
    .btnDel{
        width: 50%;
    }
}
@media screen and (max-width: 680px){
    .fieldLine .field .input,
    .deleteBlock,
    .btnSave,
    .btnDel{
        width: 100%;
    }
}
@media screen and (max-width: 380px){
    .fieldLine{
        margin-top: 10px;
    }
    .fieldLine .lbl{
        width: 100%;
        margin-bottom: 2px;
    }
    .fieldLine .field{
        position: relative;
        width: 100%;
        margin-left: 0;
    }
    .openPass{
        position: absolute;
        top: 0;
        right: 0;
    }
}